@charset "gb2312";
/* CSS Document */
html{ height:100%;}
body{ height:100%; padding:0; margin:0; line-height:1; font-family:'Microsoft YaHei'; font-size:0.3rem; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0); color:#363636; background:#ddd;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p {padding:0;margin:0;}
select,input{outline:none; -webkit-appearance:none;}
img { border:0;}
ol,ul ,li{list-style:none;}
li{ vertical-align:top;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
table{border-collapse:collapse;border-spacing:0;}
a{ color:#363636;}
a:focus,a:hover{color:#f93d4c;text-decoration:none;}
::-webkit-input-placeholder{ font-size:0.24rem; color:#999999;}
:-moz-placeholder{ font-size:0.24rem; color:#999999;}
::-moz-placeholder{ font-size:0.24rem; color:#999999;}
:-ms-input-placeholder{ font-size:0.24rem; color:#999999;}
/*add:·ÀÖ¹ÉÁÆÁ*/
.x-input-el { display:block; -webkit-user-modify:read-write-plaintext-only;}
.clear{ clear:both;}
.box{ width:100%; min-height:100%; max-width:7.5rem; margin:0 auto; position:relative; background:#f9f9f9;}
.container{ width:100%; max-width:7.5rem;}
.banner-n{ width:100%; float:left;}
.banner-n img{ width:100%; float:left;}
.main{ padding:0.25rem;}
.main-01{ width:100%; float:left; padding:0.2rem; background:#fff; box-shadow:1px 2px 3px #eee; margin-bottom:0.25rem;}
.main-01 span{ width:100%; float:left; font-size:0.32rem; line-height:0.5rem;}
.main-02{ width:100%; float:left; padding:0.2rem; background:#fff; box-shadow:1px 2px 3px #eee; margin-bottom:0.25rem;}
.main-02-t{ width:100%; float:left;}
.main-02-t h3{ width:100%; float:left; line-height:0.8rem; background:url(../images/i_01.jpg) left center no-repeat; background-size:0.1rem 0.4rem; font-size:0.32rem; text-indent:0.3rem;}
.main-02-n{ width:100%; float:left; padding:0 0.2rem 0 0.2rem;}
.main-02-n p{ width:100%; float:left; line-height:0.55rem; color:#999;}
.main-03{ width:100%; float:left; padding:0.2rem; background:#fff; box-shadow:1px 2px 3px #eee; margin-bottom:0.25rem;}
.main-03-t{ width:100%; float:left;}
.main-03-t h3{ width:100%; float:left; line-height:0.6rem; background:url(../images/i_01.jpg) left center no-repeat; background-size:0.08rem 0.32rem; font-size:0.36rem; text-indent:0.2rem;}
.main-03-n{ width:100%; float:left; padding:0 0.1rem 0 0.2rem;}
.main-03-n a{ float:left; line-height:0.6rem; display:inline-block; border:1px #eee solid; padding:0 0.8rem 0 0.3rem; margin:0.2rem 0.28rem 0 0; font-size:0.28rem; color:#666; border-radius:0.05rem;text-align:center;}
.main-03-n .on{ background:#e73e3f; color:#fff; border:1px #e73e3f solid;}
.footer{ height:1rem;}
.footer-n{ width:7.5rem; height:1rem; background:#22c31f; color:#fff; position:fixed; left:50%; bottom:0; z-index:999; background:#e73e3f; margin:0 0 0 -3.75rem;}
.footer-n .div_rq{ width:100%; float:left; height:1rem; line-height:1rem; display:none;}
.footer-n .div_rq a{ width:100%; float:left; height:1rem; line-height:1rem; text-align:center; color:#fff; font-size:0.4rem;}
.tc-box{ width:100%; float:left; background:#000; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; position:fixed; top:0; left:0; z-index:998; display:none;}
.tc-ewm{ width:6.8rem; float:left; display:none; background:#ffffff; position:fixed; top:50%; left:50%; margin:-4rem 0 0 -3.4rem; z-index:999; border-radius:0.2rem; padding:0.3rem;}
.tc-ewm .hd .prev,.picScroll-left .hd .next{ display:block; width: 41px;height: 18px; float:right;}
.tc-ewm .hd .next{ background:url("../images/zg_bg43.png") no-repeat left top;float: right}
.tc-ewm .hd .prev{ background:url("../images/zg_bg44.png") no-repeat left top;float: left}
.tc-ewm-t{ width:100%; float:left; height:0.5rem;}
.tc-ewm-t img{ width:0.5rem; height:0.5rem; float:right;}
.tc-ewm-01{ width:100%; float:left; margin:0.2rem 0 0 0;}
.tc-ewm-01 .sp1{ width:100%; float:left; line-height:0.5rem; font-size:0.4rem; text-align:center;}
.tc-ewm-01 .sp2{ width:100%; float:left; margin:0.2rem 0 0 0; text-align:center;}
.tc-ewm-01 .sp2 img{ width:4rem; display:inline-block;}
.tc-ewm-01 .sp3{ width:100%; float:left; line-height:0.8rem; font-size:0.32rem; text-align:center;}
.tc-ewm-01 .sp4{ width:100%; float:left; line-height:0.5rem; font-size:0.3rem; text-align:center;}